Subject: Jueves 27, 23:35 TVE1 - Asfalto
From: &quot;koalillo &lt;koalillo@...&gt;&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 22 Mar 2003 13:29:17 -0000

Interesante estudio de Calparsoro de tres personajes, su musa Najwa
Nimri en un triangulo cuyos vertices completan Juan Diego Botto y
Gustavo Salmeron. Busqueda de identidades y temas afines en una cinta
con bastantes puntos de interes.